package com.sunxung.factoring.entity.fundmanagement.vo;

import java.math.BigDecimal;
import java.util.Date;

/**
 * @Description : 放款信息
 * @Author : L.Jia
 * @Date: 2023-02-16 14:59
 */
public class LoanRecordVo {

    /** 放款日期 **/
    private Date loanDate;

    /** 放款金额 **/
    private BigDecimal loanAmount;

    /** 币种code **/
    private String currencyCode;

    public Date getLoanDate() {
        return loanDate;
    }

    public void setLoanDate(Date loanDate) {
        this.loanDate = loanDate;
    }

    public BigDecimal getLoanAmount() {
        return loanAmount;
    }

    public void setLoanAmount(BigDecimal loanAmount) {
        this.loanAmount = loanAmount;
    }

    public String getCurrencyCode() {
        return currencyCode;
    }

    public void setCurrencyCode(String currencyCode) {
        this.currencyCode = currencyCode;
    }
}
